RubyGems Navigation menu

Reverse dependencies for model_driven_api Latest version of the following gems require model_driven_api

Total downloads 40,263

For this version 644

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: